import React from 'react';
import renderer from 'react-test-renderer'; // eslint-disable-line import/no-extraneous-dependencies

import Spinner from './index';


test('Spinner renders correctly', () => {
  const tree = renderer.create(
    <div>
      <Spinner />
    </div>
  ).toJSON();
  expect(tree).toMatchSnapshot();
});
